<html>
<head>
    <title></title>
    <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://kit.fontawesome.com/7e1360b13b.js" crossorigin="anonymous"></script>
    <link rel=”stylesheet” href=”https://use.fontawesome.com/releases/v5.7.0/css/all.css” integrity=”sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ” crossorigin=”anonymous”>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/search.css">
    <link rel="stylesheet" href="../../css/header.css">
    <link rel="stylesheet" href="../../css/footer.css">
    <link rel="stylesheet" href="../../css/holdBars.css">
    <link rel="stylesheet" href="../../css/tools.css">

    <!-- <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"> -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <!-- <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script> -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>



</head>
<body>
    <!-- HEADER -->
    <div class="header">
    </div>

    <!-- SEARCH -->
    <div class="search ">
        <div class="home  ">
            <a href="#">Home</a>/<a href="#" class="home-title">Công cụ</a>
        </div>
        <div class="search-item ">
            <i class="fas fa-search"></i><input type="text"placeholder="Nhập từ khóa">
        </div>
    </div>

    <div class="main">  
        <section class="holdBars"></section>
        <div class="content">
            <div class="tools_top">
                <div class="tools--title">
                    Hệ sinh thái công cụ
                </div>
                <div class="tools--img">
                    <img src="../../img/Rectangle 306.png" alt="">
                </div>
            </div>
            <div class="tools_bot">
                <div class="tools--title">
                    Công cụ
                </div>
                <div class="tools_content">
                    <div class="tools_content--top">
                        <div class="tools_img">
                            <img src="../../img/Rectangle 308.png" alt="">
                        </div>
                        <div class="tools_letter">
                            <div class="tools--title">
                                Who Are Passion About The Quality Of Data Which Informs...
                            </div>
                            <div class="tools--opp">
                                <div class="opp--item"><i class="fas fa-user-friends"></i></div>
                                <div class="opp--item oop">Đối tượng</div>
                                <div class="opp--item text--opp">Business Stewards</div>
                            </div>
                            <div class="tools--text">
                                Mô tả: Doloremque placeat eget nullam aliquip voluptas? Corporis turpis! Proident ornare dicta maxime quisquam? Praesentium wisi repellat tenetur, eos, habitasse sapien wisi, ea nulla bibendum! Dolore lobortis facilisis nullam...
                            </div>
                        </div>
                        
                    </div>
                    <div class="line">
                            
                    </div>
                    <div class="tools_content--bot">
                        <div class="tools--data">
                            <ul class="data">
                                <li><div><p>thuật ngữ ngành QTDL hiện có: 2.500 </p></div></li>
                            </ul>
                            <ul class="data">
                                <li><div><p>Số thuật ngữ ngành QTDL hiện có: 2.500</p></div></li>
                            </ul>
                            <ul class="data">
                                <li><div><p>Số thuật ngữ ngành QTDL hiện có: 2.500</p></div></li>
                            </ul>
                        </div>
                        <div class="tools--button">
                            <button class="btn">Truy Cập</button>
                        </div>
                    </div>
                </div>
                <div class="tools_content">
                    <div class="tools_content--top">
                        <div class="tools_img">
                            <img src="../../img/Rectangle 308.png" alt="">
                        </div>
                        <div class="tools_letter">
                            <div class="tools--title">
                                Who Are Passion About The Quality Of Data Which Informs...
                            </div>
                            <div class="tools--opp">
                                <div class="opp--item"><i class="fas fa-user-friends"></i></div>
                                <div class="opp--item oop">Đối tượng</div>
                                <div class="opp--item text--opp">Business Stewards</div>
                            </div>
                            <div class="tools--text">
                                Mô tả: Doloremque placeat eget nullam aliquip voluptas? Corporis turpis! Proident ornare dicta maxime quisquam? Praesentium wisi repellat tenetur, eos, habitasse sapien wisi, ea nulla bibendum! Dolore lobortis facilisis nullam...
                            </div>
                        </div>
                        
                    </div>
                    <div class="line">
                            
                    </div>
                    <div class="tools_content--bot">
                        <div class="tools--data">
                            <ul class="data">
                                <li><div><p>thuật ngữ ngành QTDL hiện có: 2.500 </p></div></li>
                            </ul>
                            <ul class="data">
                                <li><div><p>Số thuật ngữ ngành QTDL hiện có: 2.500</p></div></li>
                            </ul>
                            <ul class="data">
                                <li><div><p>Số thuật ngữ ngành QTDL hiện có: 2.500</p></div></li>
                            </ul>
                        </div>
                        <div class="tools--button">
                            <button class="btn">Truy Cập</button>
                        </div>
                    </div>
                </div>
                <div class="tools_content">
                    <div class="tools_content--top">
                        <div class="tools_img">
                            <img src="../../img/Rectangle 308.png" alt="">
                        </div>
                        <div class="tools_letter">
                            <div class="tools--title">
                                Who Are Passion About The Quality Of Data Which Informs...
                            </div>
                            <div class="tools--opp">
                                <div class="opp--item"><i class="fas fa-user-friends"></i></div>
                                <div class="opp--item oop">Đối tượng</div>
                                <div class="opp--item text--opp">Business Stewards</div>
                            </div>
                            <div class="tools--text">
                                Mô tả: Doloremque placeat eget nullam aliquip voluptas? Corporis turpis! Proident ornare dicta maxime quisquam? Praesentium wisi repellat tenetur, eos, habitasse sapien wisi, ea nulla bibendum! Dolore lobortis facilisis nullam...
                            </div>
                        </div>
                        
                    </div>
                    <div class="line">
                            
                    </div>
                    <div class="tools_content--bot">
                        <div class="tools--data">
                            <ul class="data">
                                <li><div><p>thuật ngữ ngành QTDL hiện có: 2.500 </p></div></li>
                            </ul>
                            <ul class="data">
                                <li><div><p>Số thuật ngữ ngành QTDL hiện có: 2.500</p></div></li>
                            </ul>
                            <ul class="data">
                                <li><div><p>Số thuật ngữ ngành QTDL hiện có: 2.500</p></div></li>
                            </ul>
                        </div>
                        <div class="tools--button">
                            <button class="btn">Truy Cập</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="footer"></div>
<!-- <script src="../../js/include.js"></script> -->
<script src="../../js/slick_one.js"></script>
<script src="../../js/main.js"></script>
<script src="../../js/include.js"></script>
<script
src="https://code.jquery.com/jquery-3.3.1.js"
integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
crossorigin="anonymous">
</script>
</body>
</html>